Langsung ke konten utama
GET
/
v3
/
orders
/
{id}
/
emails
List order emails
curl --request GET \
  --url https://api.scalev.com/v3/orders/{id}/emails \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "from": "<string>",
      "id": 123,
      "inserted_at": "2023-11-07T05:31:56Z",
      "message_id": "<string>",
      "order_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "status": "<string>",
      "status_history": [
        {
          "status": "<string>",
          "timestamp": "2023-11-07T05:31:56Z"
        }
      ],
      "subject": "<string>",
      "to": "<string>",
      "type": "<string>",
      "updated_at": "2023-11-07T05:31:56Z"
    }
  ],
  "is_paginated": false
}

Otorisasi

Authorization
string
header
wajib

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Parameter Path

id
string
wajib

Canonical UUIDv7 order primary key. For migrated orders, legacy numeric core_order.id values remain accepted for compatibility.

Respons

Order emails list

Non-paginated list payload for v3.

data
OrderEmail · object[]
wajib
is_paginated
enum<boolean>
wajib
Opsi yang tersedia:
false
Contoh:

false